إعلان

Collapse
No announcement yet.

هل صحيح ان تاريخ الروم الجديد يجب ان لايقل عن الحالي ؟

Collapse

Unconfigured Ad Widget

Collapse
X
  • تصفية
  • الوقت
  • عرض
مسح الكل
مشاركات جديدة

    هل صحيح ان تاريخ الروم الجديد يجب ان لايقل عن الحالي ؟

    السلام عليكم
    خبراء داماس الافاضل :
    لدي هاتف galaxy j7 .. قمت بتحديثه الى روم جديد " مارشميلو" بتاريخ 27/2/2018
    , اردت تغير الاصدار الى "نوجات 7 " فحملته من الانترنيت ولكن تاريخه 6/12/2017 , فلما عملت التفليش , رفض ويعطي fail ..السؤال هو هل صحيح كما يقولون ان تاريخ الروم الجديد يجب ان لايقل عن الحالي? وإلا سيرفض التفليش?. وإن كان هنالك طريقة ارجو من الاخوة اعطائي...
    ولكم جزيل الشكر.

    #2
    من وجهة نظرى لا يشترط التاريخ و لكن يجب ان تكون نسخة الروم متوافقه مع الجهاز . فأنا لدى جهاز htc one m8 و قمت بالتبديل بين android 5 و android 6 والعكس اكثر من مره و نجح الامر . ولكن بعض نسخ الروم فشل التنزيل .

    تعليق


      #3
      الشي الوحيد الذي يجب مراعاته هي الحماية
      يرمز له في الريكوفري مود ب U و احيانا ب S
      اما في داونلودمود عادة يرمز له ب B
      حيث انك لا تقدر تعمل داونكريد ل حماية 3 ب جحماية 4 لنفس الروم
      اما 4 الى 5 او 3 الى 4 ممكن
      G610FDDU1BQJ7 الحماية 1
      G610FDDU1BQJ7 حماية 1 و الاصدار 7.0
      G610FDXU1APL3 حماية 1 و الاصدار 5.1.1
      G610FDDU1APK7 حماية 1 و الاصدار 6.0.1
      اي ان لك الحرية التنقل بين الاصدارات الثلاثة طالما هم على نفس المستوى الامنى (الحماية)

      تعليق


        #4
        حذاري فالتفليش بروم ليس نفس الحماية قد يتسب في موت الهاتف وكذلك لكل بلد اصدار معين ومن الأفضل عدم المخاطرة وخذه لتقني ستخسر القليل وتربح هاتفك...

        تعليق


          #5
          أخي اولا يجب اختيار النسخة المناسبة لجهازك

          يا ريت تكتب رقم موديل الجهاز كـ J700F أو J700H أو اي موديل أخر

          مع مرعاة التالي لموديل F

          أستخدم هذه الروم إذا كان الـ Baseband لجوالك يبدأ بـ J700FZT

          استخدم هذه الروم إذا كان الـ Baseband الحالي لجوالك يبدأ بـ J700FXX

          مع مرعاة التالي لموديل H

          استخدم هذه الروم إذا كان الـ Baseband الحالي لجوالك يبدأ بـ J700HXX

          استخدم هذه الروم إذا كان الـ Baseband الحالي لجوالك يبدأ بـ J700HXW

          على العموم لا أظن جهازك من الاجهزة التي كتبت أصداراتها انا

          ولكن هذا شرح بسيط لكيفية اختيار النسخة المحددة لجهازك مع الانتباه للـ Baseband

          لأنك ذكرت النوجا و المارشميلو والاجهزة التي كتبتها انا فقط للمارشميلو و اللولي بوب

          ان واجهتك مشكلة اقتبس ردي و اكتب رقم موديل الجهاز وسأساعدك بإذن الله

          أما بالنسبة للـ Downgrade لا تنجح في اغلب الاحيان مع اغلب الموديلات

          و السبب يتم اقفال البوت لودر

          تحتاح لملفات خاصة SBoot كي تستطيع عمل ذلك

          لن أخوظ في الامر كثيرا لأن الطريقة طويلة و معقدة بعض الشيء

          والاهم يجب ان يكون لديك إلمام تام في مثل تلك الامور

          تعليق

          تنفيذ...
          X